Bug 1047525 - (sabre-event) Review Request: php-sabre-event - Lightweight library for event-based programming
Review Request: php-sabre-event - Lightweight library for event-based program...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
:
Depends On:
Blocks: sabre-http
  Show dependency treegraph
 
Reported: 2013-12-31 09:20 EST by Remi Collet
Modified: 2014-01-16 02:04 EST (History)
2 users (show)

See Also:
Fixed In Version: php-sabre-event-1.0.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-16 01:57:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmarrero: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2013-12-31 09:20:34 EST
Spec URL: https://raw.github.com/remicollet/remirepo/20c34ac0c08c8de95c19aeae178a54aa17134210/php/sabredav/php-sabre-event/php-sabre-event.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-sabre-event-1.0.0-1.remi.src.rpm
Description: 
A lightweight library for event management in PHP.
It's design is inspired by Node.js's EventEmitter. sabre/event requires PHP 5.4.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-12-31 11:19:11 EST
I differ this one. (only requires by sabre-dav 1.9 and I plan to submit only 1.8)
Comment 2 Joseph Marrero 2014-01-04 23:08:10 EST
License: OK
Macros: OK
Install: OK
Naming: OK
Sources: OK
Scriptlets: OK

APPROVED
Comment 3 Remi Collet 2014-01-05 01:45:13 EST
Thanks for the review !


New Package SCM Request
=======================
Package Name: php-sabre-event
Short Description: Lightweight library for event-based programming
Owners: remi
Branches: f19 f20 el6
InitialCC: remi
Comment 4 Gwyn Ciesla 2014-01-06 08:41:49 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2014-01-07 02:42:24 EST
php-sabre-event-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-sabre-event-1.0.0-1.fc20
Comment 6 Fedora Update System 2014-01-07 02:42:32 EST
php-sabre-event-1.0.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-sabre-event-1.0.0-1.fc19
Comment 7 Fedora Update System 2014-01-08 02:44:50 EST
php-sabre-event-1.0.0-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 8 Fedora Update System 2014-01-16 01:57:53 EST
php-sabre-event-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 9 Fedora Update System 2014-01-16 02:04:03 EST
php-sabre-event-1.0.0-1.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.